PHP changes for Symphony installation

Symphony requires PHP's LibXML module, with the XSLT extension enabled.
apt-get install -y libxslt-dev
Then in PHP's ./configure, add --enable-libxml and --with-xsl

Leave a Comment

Before leaving a comment, please ensure you have read and understand my comments policy and my privacy policy. Any comment that does not abide by the comment policy will be deleted immediately.

Related Posts